;2012 Harvey's Designs
[Skin]
Description=Heavy Docker

[main]
Width=601
Height=431
RectRgn=18

[btnMin]
Left=535
Top=20
Width=23
Height=16

[btnClose]
Left=558
Top=20
Width=23
Height=16

[btnStatus]
Left=23
Top=76
Width=164
Height=28

[btnoneclick]
Left=187
Top=76
Width=164
Height=28

[btnModules]
Left=351
Top=76
Width=164
Height=28

[btnMenu]
Left=522
Top=80
Width=68
Height=20

[Area1]
Left=12
Top=113
Width=576
Height=270

[btnUpdate]
Left=116
Top=96
Width=118
Height=28

[btnentercode]
Left=450
Top=96
Width=118
Height=28

[btnoptions]
Left=322
Top=238
Width=118
Height=28

[btnchangeschedule]
Left=448
Top=238
Width=118
Height=28

[btnstart]
Left=176
Top=230
Width=118
Height=28

[btncancel]
Left=304
Top=230
Width=118
Height=28

[Area2]
Left=160
Top=0
Width=416
Height=270
topspan= 40
leftspan=5

[Area2_1]
Left=168
Top=30
Width=400
Height=236

[btnCategory]
Left=0
Top=0
Width=150
Height=46
Span=10
LeftMargin=10
FontSize=9

[imgLink]
Width=28
Height=65
topoffset=10
topoffset2=2
rightoffset=7

[lbCategory]
FontSize=11
Left=173
Top=6
Width=300
Height=23

[btnModule]
Left=6
Top=8
Width=394
Height=50
Span=8
LeftMargin=10
FontSize=9
FontSize2=8

[BottomLine]
Left=16
Top=404
Right=588

[Colors]
tabNormal=$00FFF5EB
tabDown=$00FFF5EB
bottomline=$00FFF5EB
upgrade=$0000FFAA

category=$00FFF5EB
module=$00FFF5EB
moduleColor2=$00FFF5EB

onetitle=$00FFF5EB
onedesc=$00FFF5EB
oneanalysis=$00327814
oneproblems=$000A00C8
oneprocess=$00FFF5EB
onebutton=$00FFF5EB

statustitle=$00FFF5EB
statustitle2=$00FFF5EB
statusdesc=$00FFF5EB
statusbutton=$00FFF5EB

[Files]
icon=..\icons\main.ico
mainfree=mainfree.png
mainpro=mainpro.png

btnmin=btn_min.png
btnclose=btn_close.png

btnstatus=tab.png
btnoneclick=tab.png
btnmodules=tab.png
btnmenu=menu.png

statusbk=status.png
btnupdate=button.png
btnentercode=button.png
btnoptions=button.png
btnchangeschedule=button.png

oneclickbk=oneclick.png
btnstart=button.png
btncancel=button.png
modulesbk=modules.png


btncategory1=category_t.png
btncategory2=category_o.png
btncategory3=category_o.png
btncategory4=category_o.png
btncategory5=category_o.png

btncategory1_icon=..\icons\1.png
btncategory2_icon=..\icons\2.png
btncategory3_icon=..\icons\3.png
btncategory4_icon=..\icons\4.png
btncategory5_icon=..\icons\5.png

btncategorylink1=category2_t.png
btncategorylink2=category2_m.png
btncategorylink3=category2_m.png
btncategorylink4=category2_m.png
btncategorylink5=category2_b.png

btnmoduleline=line.png
btnjunk=longbutton.png
btnjunk_icon=..\icons\junk files cleaner.png
btnregistry=longbutton.png
btnregistry_icon=..\icons\registry cleaner.png
btnshortcuts=longbutton.png
btnshortcuts_icon=..\icons\shortcuts fixer.png
btnuninstall=longbutton.png
btnuninstall_icon=..\icons\uninstall manager.png

btnstartup=longbutton.png
btnstartup_icon=..\icons\startup manager.png
btnmemory=longbutton.png
btnmemory_icon=..\icons\memory defrag.png
btncmm=longbutton.png
btncmm_icon=..\icons\context menu manager.png
btnregdefrag=longbutton.png
btnregdefrag_icon=..\icons\registry defrag.png

btnprivacy=longbutton.png
btnprivacy_icon=..\icons\tracks eraser.png
btndelete=longbutton.png
btndelete_icon=..\icons\file secure delete.png
btnundelete=longbutton.png
btnundelete_icon=..\icons\file undelete.png
btnencrypt=longbutton.png
btnencrypt_icon=..\icons\file encrypter.png

btnanalysis=longbutton.png
btnanalysis_icon=..\icons\disk analysis.png
btndupe=longbutton.png
btndupe_icon=..\icons\duplicate files finder.png
btnemptyfolder=longbutton.png
btnemptyfolder_icon=..\icons\empty folder finder.png
btnsplit=longbutton.png
btnsplit_icon=..\icons\file splitter.png

btnprocess=longbutton.png
btnprocess_icon=..\icons\process manager.png
btniehelper=longbutton.png
btniehelper_icon=..\icons\brower assistant.png
btnsysinfo=longbutton.png
btnsysinfo_icon=..\icons\sysinfo.png
btnwinstd=longbutton.png
btnwinstd_icon=..\icons\windows standard-functions.png
